@charset "utf-8";
/* CSS Document */

img{
	border:0px;	
}
input[type="text"] {
	width:180px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #F6F6F6;
	
	font-size: 12px;
}
#wrapper {
	margin: auto;
	width: 980px;
}
#header {
	height: 110px;
	margin: 0px;
	padding: 0px;
	background-color: #1A2D40;
	color: #FFF;
}
#mynameis {
	
font-size: 34px;
font-weight: bold;
color: #FFF;
width: 100%;margin-bottom: 0.5em;
}
#welcome {
	float: left;
	color: #FC0;
	font-size: 10px;
	font-weight: bold;
	width: 100%;
	height: 15px;
}
#menu_1 {
	width: 100%;
	margin: 0px;
	padding: 0px;
	color: #333;
}
#menu_1 ul {
	list-style-type: none;
	padding: 0px;
	height: 25px;
	margin: 0px;
}

#menu_1 ul li {
	float: left;
	text-align: center;
	width: 100px;
	background-color: #CCC;
	margin-right: 2px;
	height: 20px;
	padding-top: 5px;
}
#menu_1 ul li:hover span {
	display: block;
}

#menu_1 ul li span  {
	background-color: #E4E4E4;
	display: none;
	float: left;
	width: 200px;
}
#menu_1 ul li span a {
	height: 25px;
	display: inline;
	
}


#menu_1 ul li a {
	text-decoration: none;
	display: block;
	height: 100%;
	width: 100%;
	color: #1A2D40;
	font-weight: bold;
}
#msg {
	width:450px;
	margin-left: px;
	padding: 0px 16px 0px 16px;
	font-weight: normal;
	-moz-border-radius: 11px;
	-khtml-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 5px;
	border: 1px solid #E5E5E5;
	-moz-box-shadow: rgba(200,200,200,1) 0 4px 18px;
	-webkit-box-shadow: rgba(200,200,200,1) 0 4px 18px;
	-khtml-box-shadow: rgba(200,200,200,1) 0 4px 18px;
	box-shadow: rgba(200,200,200,1) 0 4px 18px;
}
.result-holder{	
	width:450px;
	margin-top: 5px;
	padding: 4px 4px 4px 10px;
	font-weight: normal;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #E5E5E5;
	-moz-box-shadow: rgba(200,200,200,1) 0 4px 4px;
	-webkit-box-shadow: rgba(200,200,200,1) 0 4px 4px;
	-khtml-box-shadow: rgba(200,200,200,1) 0 4px 4px;
	box-shadow: rgba(200,200,200,1) 0 4px 4px;
}
#footer {
	background:#eaeaea;
	padding:15px 0px;
	position:fixed;
	left:0px;
	bottom:0px;
	height:40px;
	width:100%;text-align: right;
}
#footer h4 {
	text-align:right;
	padding: 0px;
	margin: 0px;
}
